For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • GETListar webhook endpoints
      • POSTRegistrar un webhook endpoint
      • DELEliminar un webhook endpoint
LogoLogo
Referencia APIWebhook Endpoints

Listar webhook endpoints

GET
https://app.recurrente.com/api/webhook_endpoints
GET
/api/webhook_endpoints
$curl https://app.recurrente.com/api/webhook_endpoints \
> -H "X-SECRET-KEY: <apiKey>"
200Retrieved
1[
2 {
3 "id": "ep_2fy6I9KODnHzw7Zf0ZGmMs8gEN9",
4 "url": "https://example.com/webhook",
5 "description": "string",
6 "disabled": false,
7 "metadata": {},
8 "createdAt": "2024-01-15T09:30:00Z",
9 "updatedAt": "2024-01-15T09:30:00Z"
10 }
11]
Lista todos los webhook endpoints registrados para tu cuenta.
Was this page helpful?
Previous

Registrar un webhook endpoint

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Response

Lista de webhook endpoints
idstring
ID del endpoint
urlstringformat: "uri"
URL que recibe los webhooks
descriptionstring

Descripción del endpoint

disabledboolean

Si el endpoint está deshabilitado

metadatamap from strings to strings
Metadata personalizada
createdAtdatetime

Fecha de creación

updatedAtdatetime

Última actualización